Loading...
Searching...
No Matches
ARC_URect Struct Reference

`#include <rectangle.h>`

## Data Fields

uint32_t | x
uint32_t | y
uint32_t | w
uint32_t | h

## Detailed Description

Definition at line 19 of file rectangle.h.

## Field Documentation

## h

uint32_t ARC_URect::h

Definition at line 23 of file rectangle.h.

## w

uint32_t ARC_URect::w

Definition at line 22 of file rectangle.h.

## x

uint32_t ARC_URect::x

Definition at line 20 of file rectangle.h.

## y

uint32_t ARC_URect::y

Definition at line 21 of file rectangle.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/math/rectangle.h